/* Localized versions of Info.plist keys */

CFBundleName = "PalmServices";
CFBundleShortVersionString = "PalmServices version 0.0.2";
CFBundleGetInfoString = "PalmServices version 0.0.2, Copyright (c) 2003 Florent Pillet.";
NSHumanReadableCopyright = "Copyright (c) 2003 Florent Pillet.";
